/*å¤´éƒ¨æ ·å¼*/
.header{width:100%;min-width: 300px;height:auto;z-index: 999;position: relative;background:#1d6abc;background: -webkit-linear-gradient(left, #1d6abc , #014b9a); /* Safari 5.1 - 6.0 */background: -o-linear-gradient(right, #1d6abc, #014b9a); /* Opera 11.1 - 12.0 */background: -moz-linear-gradient(right, #1d6abc, #014b9a); /* Firefox 3.6 - 15 */background: linear-gradient(to right, #1d6abc , #014b9a); /* æ ‡å‡†çš„è¯­æ³• */}
.wrapTop{width: 100%;}
.header .top{height: 114px;max-width: 1200px;margin:0 auto;position:relative;width: 96%;}
.logo{width: 641px;position: absolute;left: 0;overflow: hidden;font-size: 0;top: 19px;}
.logo a{display: inline-block;*display: inline;*zoom: 1;}
.logo img{width: 100%;}
.logo1{width: calc(330% / 6.33);float: left;}
.logo2{width: calc(267% / 6.33);float: right;}
.top_nav{width: auto;float:right;padding-top: 37px;}
.top_nav a{color: #fff;display: block;height: 30px;line-height: 30px;margin: 0 0 0 25px;float: right;}
.top_nav a:hover{color: #fff;}
.ser{width: 238px;height: 30px;line-height: 30px;z-index:600;overflow: hidden;border-radius: 20px;transition: all ease-in-out 0.3s;-ms-transition: all ease-in-out 0.3s;-moz-transition: all ease-in-out 0.3s;-webkit-transition: all ease-in-out 0.3s;-o-transition: all ease-in-out 0.3s;float: left;position: relative;border: 1px solid #fff;border-radius: 24px;}
.search{width: 100%;height: 100%;position: relative;float:right;}
.search input.notxt{position:absolute;height: 30px;color: #fff;border:none;background:none;left: 15px;top:0px;padding:0px;margin:0px;outline: none;display: block;width: 150px;font-size: 12px;}
.search input.notxt1{position:absolute;width: 40px;height: 30px;border:none;background: url(../images/search_btn.png) center no-repeat;right: 0;cursor: pointer;}

.nav{width:100%;background: rgba(0,0,0,.6);position: absolute;}
.nav ul{font-size: 0;text-align: justify;text-justify:inter-ideograph;overflow: visible !important;height: 60px;}
.nav ul::after{content: '';width: 100%;display: inline-block;*display: inline;*zoom:1;height: 0;}
.nav ul > li{position: relative;text-align: center;display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;transform: perspective(5000px);-moz-transform: perspective(5000px);-o-transform: perspective(5000px);-webkit-transform: perspective(5000px);line-height: 60px;height: 60px;}
.nav ul li > a{font-size:18px;display: block;position: relative;color: #fff;padding: 0 20px;}
.nav ul li > a:after{position: absolute;width: 160;height: 0px;background: #014b9a;content: "";left: 0;bottom: 0;}
.nav ul li:hover > a:after{height: 2px;}
.nav ul li:hover > a{background: #f8ae31;}
.subNav{width:180px;background: rgba(0,0,0,.6);white-space: normal;position: absolute;right: calc(50% - 90px);top: 100%;display: none;}
.subNav dd {}
.subNav a{padding:10px 15px;display: block;line-height: 24px;border-top:1px solid rgba(255,255,255,0.2);font-size: 16px;color: #fff;}
.subNav a:hover{background: #f8ae31;}

.header.currents{position: fixed;left: 0;top: 0;transition: all ease-in-out 0.3s;-ms-transition: all ease-in-out 0.3s;-moz-transition: all ease-in-out 0.3s;-webkit-transition: all ease-in-out 0.3s;-o-transition: all ease-in-out 0.3s;}
/* .header.currents.currentsOn{top: 0;position: relative;} */
.header.currents{height: 48px;line-height: 48px;}
.header.currents .ser{display: none;}
.header.currents .top{display: none;}
.header.currents .nav{height: 48px;line-height: 48px;background: #014b9a;position: fixed;}
.header.currents .nav li{background:none;line-height: 48px;height: 48px;}
.header.currents .subNav{top:48px;}
.header.currents .nav-wrapper{height: 56px;}
.header.currents .nav ul li > a{color: #fff;}
.header.currents .nav ul li.on > a,.header.currents .nav ul li:hover > a{}
.header.currents{box-shadow: 0 2px 6px rgba(0,0,0,0.4)}

.nav ul li:hover .subNav{display: block;}
/* -webkit-animation-name: flipInY ;animation-name: flipInY ;animation-duration: 0.6s; -webkit-animation-duration: 0.6s;animation-timing-function: ease-in-out; -webkit-animation-timing-function: ease-in-out;   visibility: visible !important; */
@keyframes flipInY  {
	from{-webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);transform: perspective(400px) rotate3d(0, 1, 0, 90deg);-webkit-animation-timing-function: ease-in;animation-timing-function: ease-in;opacity: 0;}
	40% {-webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);transform: perspective(400px) rotate3d(0, 1, 0, -20deg);-webkit-animation-timing-function: ease-in;animation-timing-function: ease-in;}
	60%{-webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);transform: perspective(400px) rotate3d(0, 1, 0, 10deg);opacity: 1;}
	80%{-webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);transform: perspective(400px) rotate3d(0, 1, 0, -5deg);}
	to {-webkit-transform: perspective(400px);transform: perspective(400px);}
}

/*æ‰‹æœºç«¯å¯¼èˆª*/
.mobile{width: 100%;position:absolute;display: none;top: 0;right: 0;z-index: 9999;}
.mobile-inner-header{width:100%;height: 0;position: absolute;top: 0px;right: 0px;z-index: 2;}
.mobile-inner-header-icon{font-size:25px;text-align: center;float:right;width: 40px;position: relative;border-radius: 50%;}
/* .mobile-inner-header-icon:hover{opacity:0.8;cursor: pointer;} */
.mobile-inner-header-icon{color: #fff;height: 54px;text-align: left;width: 54px;position: absolute;cursor: pointer;font-weight: bold;text-align: right;top: 30px;right: 20px;}

.mobile-inner-nav{background: #014b9a;position: absolute;top: 0;left: 60px;right: 0;padding-top: 52px;display: none;overflow: hidden;box-shadow: 0 5px 30px rgba(0,0,0,0.6);}
.mobile-inner-nav ul{}
.mobile-inner-nav a{display: inline-block;line-height: 46px;text-decoration: none;width: 100%;font-size: 16px;color: #fff;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.mobile-inner-nav a:hover{}
.mobile-inner-nav li{position: relative;padding: 0 30px;border-bottom: 1px solid rgba(255,255,255,0.1);}
.mobile-inner-nav li a{}
.mobile-inner-nav li strong{color: #dddd;position: absolute;right: 5px;top:0;font-size: 0;cursor: pointer;width: 40px;height: 45px;text-align: center;line-height: 40px;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;background: url(../images/mobile_arrow1.png) center no-repeat;}
.mobile-inner-nav a{-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;animation-name: returnToNormal;}
.mobile-inner-nav li strong.on{background: url(../images/mobile_arrow2.png) center no-repeat;}
@-webkit-keyframes returnToNormal {
	from {opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);}
	to {opacity: 1;-webkit-transform: none;transform: none;}
}
@keyframes returnToNormal {
	from {opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);}
	to {opacity: 1;-webkit-transform: none;transform: none;}
}
.mobile_subNav{display: none;padding: 0 0 8px 22px;margin: -3px 0 0;}
.mobile-inner-nav dd a{height: 29px;line-height: 29px;font-size: 14px;color: rgba(255,255,255,0.4);}
.mobile-inner-nav dd a:hover{color: #fff;}
.mobile-inner-nav li.on{background: rgba(0,0,0,0.15);}
.mobile-inner-nav a.mobile_link{font-size: 16px;text-align: center;padding: 16px 0 12px;line-height: 30px;}
.mobile_search{clear: both;position: relative;height: 36px;margin:10px 30px 0;border:1px solid #d3d3d3;border-radius: 30px;overflow: hidden;}
.mobile_search input.notxt{width: 80%;margin-left: 13px;border:none;height: 36px;line-height: 36px;}
.mobile_search input.notxt1{width: 55px;background-color:#fff;background:url(../images/search_btn.png) no-repeat center center;border:none;height: 36px;line-height: 36px;float: left;}

footer{clear: both;}
.wrap_footer_top{background: url(../images/footer_bg.png) center no-repeat #014b9a;background-size: cover;text-align: center;}

.footer_top{padding: 33px 0 16px;}
.footer_logo{float: left;width: 330px;padding: 20px 0 0;display: block;text-align: left;}
.footer_rt{float: right;text-align: center;color: #fff;}
.footer_rt img{max-width:80px}
.footer_rt p{line-height: 20px;margin: 9px 0 0;}
.footer_md{display: inline-block;*display: inline;*zoom:1;text-align: left;line-height: 37px;color: #fff;}

footer .select_link{display: inline-block;*display: inline;*zoom:1;width: 170px;height: 20px;vertical-align: middle;position: relative;border: 1px solid #a8c1dd;float: right;margin: 8px 0 0;}
footer .select_link.on{/* border-radius: 0 0 3px 3px; */}
footer .select_link .arrow{width: 20px;height: 20px;position: absolute;right: 12px;bottom: 0;background: url(../images/select_arrow.png) center center no-repeat;transition: all ease-in-out 0.2s;-ms-transition: all ease-in-out 0.2s;-moz-transition: all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;-o-transition: all ease-in-out 0.2s;cursor: pointer;}
footer .select_link .arrow.on{transform: rotate(180deg);}
footer .select_link > a{display: block;font-size: 14px;color: #fff;line-height: 20px;text-align: left;padding: 0 0 0 12px;}
footer .select_link .alert_box{z-index: 10;height: 0;position: absolute;left: -1px;bottom: 105%;background: #084d9b;right: -1px;border-radius: 3px 3px 0 0;padding: 6px 0 0;overflow: hidden;border: 0;opacity: 0;transition: all ease-in-out 0.2s;-ms-transition: all ease-in-out 0.2s;-moz-transition: all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;-o-transition: all ease-in-out 0.2s;}
footer .select_link .alert_box.on{opacity: 1;height: auto;}
footer .select_link .alert_box a{display: block;font-size: 14px;color: #fff;line-height: 1.5;padding: 4px 0 4px 12px;}
footer .select_link .alert_box a:hover{background: #266cb6;}

footer .copyright{text-align: center;color: #fff;line-height: 24px;padding: 8px 10px;background: #014b9a;clear: both;font-size: 12px;}
footer .copyright span{padding: 0 13px;display: inline-block;*display: inline;*zoom:1;}

@media screen  and (max-width:1480px){
	.header .top{max-width: 1000px;}
	
	footer{}

}

@media screen  and (max-width:1200px) {
	.nav ul li > a{font-size: 16px;}
	
}
@media screen  and (max-width:1040px) {
	.ser{right: 15px;}
	.footer_rt .address{margin: 0;}
}
@media screen  and (max-width:992px) {
	.header.currents{display: none !important;}
	.nav{display: none;}
	.top_nav,.slogan{display: none;}
	.ser{width: 100%;background: #014b9a;height: 42px;line-height: 42px;position: relative;left: 0;right: 0;top: 0;bottom: 0;float: none;border: 0;border-bottom: 2px solid rgba(255,255,255,0.2);border-radius: 0;}
	.ser:hover{width: 100%;}
	/* .ser::before{content: 'æœç´¢';padding: 0 33px 0 0;background: url(../images/m_search.png) right center no-repeat;color: rgba(255,255,255,0.2);font-size: 22px;width: 2em;margin: auto;} */
	
	.search input.notxt{height: 42px;width: calc(100% - 50px);opacity: 0;}
	.search input.notxt1{width: 42px;height: 42px;right: 11px;background: url(../images/m_search.png) center no-repeat;}
	.ser:hover .search input.notxt{width: calc(100% - 50px);}
	.ser:hover .search input.notxt,.ser:hover .search input.notxt1{opacity: 1;}
	
	.logo{position: relative;z-index: 100;top: 0px;padding: 20px 0;transform: none;}
	.header .top{height: auto;padding: 0px 15px;width: auto;border-bottom: 1px solid rgba(250,250,250,0.1);}
	.mobile{display: block;}
	
	.wrapTop{}
	.mobile-inner-header-icon-out{background: url(../images/m_nav1.png) center no-repeat;}
	.mobile-inner-header-icon-click{background: url(../images/m_nav2.png) center no-repeat;right: 0;top: 0;}
	.mobile-inner-header-icon span{display: none;}
	
	footer{}
	.footer_logo{float: none;width: 70%;margin: 0 auto;}
	.footer_rt{margin: 30px auto;float: none;}
	.footer_rt .code_box{margin: 0 0 0 17px;}
	.footer_rt .code_btn{width: 50px;height: 50px;}
	
}
@media screen  and (max-width:767px) {
	.logo{overflow:hidden;width: 278px;max-width: 100%;/* margin:0 auto; */text-align: center;position: relative;padding: 10px 0;}
	.mobile{top: 0px;}

	.mobile-inner-nav{}
	.mobile-inner-header-icon{width: 37px;height: 37px;}
	.mobile-inner-header-icon-out{top: 11px;}
	.mobile-inner-header-icon-click{background-size: 15px auto;right: 5px;top: 9px;}
	.mobile-inner-nav ul{}
	.mobile-inner-nav a{}

	footer {}
	.footer_lf{margin: 0 0 26px;max-width: 100%;}
	.footer_lf .footer_logo{width: 326px;max-width: 100%;}
	
	
}
@media screen and (max-width:413px) {
	.logo{width: 80%;}
	.footer_logo{width: auto;}
	
}
@media screen and (max-width:380px) {
	/* .logo{float:left;} */
	
	
}
